DOMDocument.h File Reference
`#include <string>`
`#include <map>`
`#include <iostream>`
`#include <memory>`
`#include "Utility.h"`
Include dependency graph for DOMDocument.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | FIX::DOMAttributes
| Interface that represents attribute from underlying XML parser. More...
class | FIX::DOMNode
| Interface that represents node from underlying XML parser. More...
class | FIX::DOMDocument
| Interface that represents document of underlying XML parser. More...

## Namespaces

| FIX

## Typedefs

typedef SmartPtr< DOMAttributes > | FIX::DOMAttributesPtr
typedef SmartPtr< DOMNode > | FIX::DOMNodePtr
typedef SmartPtr< DOMDocument > | FIX::DOMDocumentPtr